  table {
            border: 1px solid #ccc;
            border-spacing: 3px;
        }
         
        caption {
         
            font-weight: bold;
        }
         
        td, th{
            border: solid 1px #ccc;
        }
        .captionBottom{
            caption-side: bottom;
        }